[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "SKIN_00"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = hellraisinmetallic
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.22 ; compensates for ambient specular
SpecularBase = 1, 80
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
